RubyGems Navigation menu

yaml_store 1.0.0

An experimental datastore using YAML

Gemfile
          gem 'yaml_store', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install yaml_store
  
  
  
  
  
  
  

Authors:

  • Chris Scharf

Owners:

Licenses:

  • MIT

Total downloads 766

For this version 766

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 4, 2013 (8 KB)